a { behavior: url("hidefocus.htc"); cursor: pointer; cursor: hand; text-decoration: none; }

*:focus { outline: none !important; }

body { color: #231F20 !important; font-family: Arial, serif; font-size: 13px; line-height: 1.5em; }
body #dialog { position: fixed; left: 50%; top: 50%; display: table-cell; min-height: 50px; min-width: 200px; max-width: 300px; padding: 10px; text-align: center; vertical-align: middle; color: #3A3A3A; background-color: #F3F8FE; border: 3px solid #0E60C6; border-radius: 8px 8px 8px 8px; box-shadow: 0 2px 10px #0E60C6; z-index: 1000; }

.wrapper { position: relative; min-width: 1004px; background: url("../images/top-bgr.png") no-repeat scroll 50% 0 transparent !important; }

.page, .header-container > .header, .header-container { width: 1004px; }

.page { margin: 0 auto; text-align: center; min-height: 400px; }
.page .breadcrumbs a:hover { text-decoration: underline; }
.page .page-title { padding: 10px 0 25px; }
.page .page-title h1 { font-size: 24px; }
.page form dt { margin: 10px 0 0; }

.header-container { text-align: left; }

.header { height: 121px; position: relative; z-index: 5; }
.header .top { float: right; /* margin-top: 2px */ height: 36px; line-height: 36px; text-align: right; font-size: 15px; }
.header .top .r, .header .top .l { float: right; }
.header .top .r { background: url("../images/welcome-back-top_line.png") repeat-x scroll 0 0 #F8EDE2; }
.header .top .r li.first { border-right: 1px solid #C2B9AD; padding: 0 25px; }
.header .top .r li.last { padding: 0 25px; }
.header .top .l { background: url("../images/welcome-back-top.png") no-repeat right 0 transparent; padding-right: 42px; }
.header .top .l a { text-transform: capitalize; color: #243E6D; }
.header .logo { float: left; background: url("../images/new_life_logo.png") no-repeat scroll 0 center transparent; display: block; width: 300px; height: 121px; text-indent: -99999em; }
.header .logo a { display: block; position: relative; width: 100%; height: 100%; }
.header .quick-access { position: relative; background: #C4C7C8; height: 40px; margin-top: 12px; padding: 0; width: 704px; float: right; border-radius: 4px; }
.header .quick-access #search_mini_form { float: left; padding-top: 4px; }
.header .quick-access #search_mini_form .form-search { display: inline-block; float: left; padding-left: 6px; }
.header .quick-access #search_mini_form .form-search input.input-text { float: left; width: 310px; height: 32px; border: none; border-radius: 4px 0px 0px 4px; padding: 0 0 0 10px; background: #ffffff; }
.header .quick-access #search_mini_form .form-search button { float: left; width: 35px; height: 32px; border-radius: 0 4px 4px 0; border: none; background: url("../images/search_button.png") no-repeat right center; }
.header .quick-access #search_mini_form .form-search a.advanced_search { float: left; display: inline-block; background: #5E5D5D; color: #ffffff; height: 32px; line-height: 14px; padding: 0px 6px; margin: 0 6px; text-align: center; border-radius: 2px; }
.header #cart { position: absolute; right: 0px; top: 0px; border-left: 1px solid #797B7B; border-top-right-radius: 3px; border-bottom-right-radius: 3px; height: 40px; min-width: 200px; width: 230px; }
.header #cart .bag { position: absolute; right: 0; bottom: -4px; height: 55px; min-width: 48px; z-index: 1000; background: url("../images/shopping_bag.png") no-repeat scroll center -1px transparent; }
.header #cart .heading { overflow: hidden; padding: 0 48px 0 6px; position: relative; z-index: 1; }
.header #cart .heading h4 { float: left; font-weight: normal; line-height: 16px; margin-bottom: 0; margin-top: 0; padding-right: 0; padding-top: 2px; text-transform: uppercase; }
.header #cart .heading #cart-total { display: block; float: left; clear: left; line-height: 15px; }
.header #cart .sc-button { display: inline-block; float: right; width: 15px; height: 40px; background: url("../images/cart-button.png") no-repeat scroll center center transparent; }
.header #cart .content { background: #FFFFFF; border-radius: 0 0 6px 6px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); clear: both; display: none; padding: 8px 0; position: relative; top: 0px; width: 224px; z-index: 999; }
.header #cart .content .total { padding-right: 10px; margin: 0 5px; text-align: right; clear: both; }
.header #cart .content .checkout { clear: both; padding-bottom: 0; padding-right: 8px; padding-top: 5px; text-align: right; }
.header #cart.active .content { display: block; }
.header #cart .empty { padding-bottom: 20px; padding-top: 20px; text-align: center; }
.header #cart .cart li { display: block; position: relative; margin: 8px; clear: both; }
.header #cart .cart li a.img { display: block; float: left; width: 56px; height: 82px; float: left; clear: both; background-position: 0 0; background-repeat: no-repeat; }
.header #cart .cart li a.product-image { float: left; margin: 0 -50px 0 0; width: 50px; cursor: pointer !important; }
.header #cart .cart li a.product-image img { padding: 0; margin: 0; }
.header #cart .cart li .product-details { margin-left: 65px; margin-right: 20px; }
.header #cart .cart li .remove { position: absolute; right: 0; top: 0; display: inline-block; height: 11px; overflow: hidden; width: 11px; float: right; }
.header #cart .cart li .remove img { cursor: pointer; float: left; overflow: hidden; }
.header #cart .cart li .remove img:hover { margin-top: -11px; }

button.button { border: 0 none; vertical-align: middle; cursor: pointer; }

ul.links, ul.links li { display: inline; }

a { text-decoration: none; color: black; }

.nav-container { position: relative; z-index: 4; margin-bottom: 1px; }
.nav-container #main-menu { /*#nav */ position: relative; width: 1004px; text-align: left; }
.nav-container #main-menu li.headerCategory { padding: 0 18px; float: left; height: 46px; position: relative; }
.nav-container #main-menu li.headerCategory a { color: black; line-height: 46px; font-family: "Century Gothic", sans-serif; font-size: 20px; font-weight: lighter; text-transform: uppercase; white-space: nowrap; }
.nav-container #main-menu li.headerCategory ul.sub-menu { position: absolute; left: -10000px; top: 44px; padding: 5px 11px 10px; width: 13em; border: 1px solid #AEAEAE; background: #FBFBFB; }
.nav-container #main-menu li.headerCategory ul.sub-menu.w19 { width: 19em; }
.nav-container #main-menu li.headerCategory ul.sub-menu.w22 { width: 22em; }
.nav-container #main-menu li.headerCategory ul.sub-menu.w14 { width: 14em; }
.nav-container #main-menu li.headerCategory ul.sub-menu.w15 { width: 15em; }
.nav-container #main-menu li.headerCategory ul.sub-menu li { border-bottom: 1px solid #E2E2E2; display: block; float: none; height: auto; position: relative; }
.nav-container #main-menu li.headerCategory ul.sub-menu li a { color: #444444; display: block; font-size: 12px; font-family: inherit; line-height: 1.2; padding: 5px 4px; text-decoration: none !important; }
.nav-container #main-menu li.headerCategory ul.sub-menu li a:hover { color: #7F7B76; }
.nav-container #main-menu li.headerCategory ul.sub-menu li.last { border-bottom: 0 none; }
.nav-container #main-menu li.headerCategory ul.sub-menu li.parent { background: transparent url("../images/menu-arrow.gif") no-repeat right center; }
.nav-container #main-menu li.headerCategory ul.sub-menu.shown-sub { left: -1px; z-index: 991; }
.nav-container #main-menu li.headerCategory ul.sub-menu.sub-menu2 { top: 7px; }
.nav-container #main-menu li.headerCategory ul.sub-menu.sub-menu2.shown-sub { left: 98%; z-index: 992; }
.nav-container #main-menu li.headerCategory.over, .nav-container #main-menu li.headerCategory.current { background: #F8EDE2; }

#footer-full-width { margin-top: 25px; box-shadow: 0 2px 10px #555555; background: #93948D; }
#footer-full-width #footer { margin: 0 auto; position: relative; width: 1004px; height: 202px; text-align: left; background: url(../images/footer_bgr.png) no-repeat left bottom; }
#footer-full-width #footer h4, #footer-full-width #footer li, #footer-full-width #footer a { color: #000000; font-family: "Century Gothic", sans-serif; font-size: 15px; white-space: nowrap; }
#footer-full-width #footer a:hover { color: #ffffff !important; }
#footer-full-width #footer h5 a { color: #c90000; line-height: 23px; }
#footer-full-width #footer .footer_menu { display: table; margin: 0 auto; width: 700px; text-transform: uppercase; line-height: 60px; height: 46px; }
#footer-full-width #footer .footer_menu div { display: table-row; }
#footer-full-width #footer .footer_menu div a { display: table-cell; text-align: left; white-space: nowrap; width: 20%; }
#footer-full-width #footer .footer_sda { position: absolute; top: 85px; left: 206px; }
#footer-full-width #footer .footer_sda a { display: inline-block; width: 76px; height: 81px; text-indent: -9999px; background: url(../images/sda_hopechannel.png) no-repeat 0 0; }
#footer-full-width #footer .footer_sda a.sdabg_org { background-position: 0 0; }
#footer-full-width #footer .footer_sda a.sdabg_org:hover { background-position: 0 -81px; }
#footer-full-width #footer .footer_sda a.sdabg_tv { background-position: -76px 0; }
#footer-full-width #footer .footer_sda a.sdabg_tv:hover { background-position: -76px -81px; }
#footer-full-width #footer .footer_webmaster { position: absolute; top: 170px; left: 200px; font-weight: bold; color: #41413F; text-shadow: 0 1px 1px #6C6C67; }
#footer-full-width #footer .footer_webmaster a { color: inherit; }
#footer-full-width #footer .footer_counter { position: absolute; top: 177px; left: 360px; }
#footer-full-width #footer .footer_questions { position: absolute; top: 60px; left: 438px; }
#footer-full-width #footer .footer_questions h4 { font-weight: bold; text-transform: uppercase; }
#footer-full-width #footer .footer_questions ul { padding-left: 10px; padding-top: 6px; }
#footer-full-width #footer .footer_questions ul li { list-style: circle inside none; }
#footer-full-width #footer .footer_questions ul li:hover { color: #ffffff; }
#footer-full-width #footer .footer_questions ul li a { line-height: 22px; color: #e0e0e0; }
#footer-full-width #footer .connect { position: absolute; left: 726px; top: 54px; bottom: 0; }
#footer-full-width #footer .connect h4 { font-size: 12px; text-transform: uppercase; line-height: 26px; }
#footer-full-width #footer .connect ul li { display: inline-block; }
#footer-full-width #footer .connect a.youtube, #footer-full-width #footer .connect a.facebook, #footer-full-width #footer .connect a.instagram { display: inline-block; float: left; width: 42px; height: 42px; display: inline-block; margin-right: 12px; text-indent: -9999px; background: url(../images/contacts.png?130520) no-repeat 0 0; }
#footer-full-width #footer .connect a.youtube { background-position: 0 0; }
#footer-full-width #footer .connect a.facebook { background-position: 0 -42px; }
#footer-full-width #footer .connect a.instagram { background-position: 0 -126px; }
#footer-full-width #footer .connect ul.contacts { position: absolute; bottom: 11px; left: 0; height: 42px; float: left; padding-left: 54px; background: url(../images/contacts.png) no-repeat 0 -84px transparent; }
#footer-full-width #footer .connect ul.contacts li { height: 21px; line-height: 21px; }
#footer-full-width #footer .connect ul.contacts li.tel { color: #ffffff; font-size: 16px; font-weight: bold; }
#footer-full-width #footer .connect ul.contacts li .mail { font-family: Courier New; font-size: 16px; font-weight: bold; }

.product-options dt:after, #bundleProduct:after, .events-slider:after, .product-image-popup .nav:after, .gift-item:after, .block-content:after, .block-list li.item:after, .block-poll li:after, .currently li:after, .order-info:after, .top-cart .actions:after, .header .quick-access:after, .product-view .box-related li.item:after, .bundle-summary .product:after, .collateral-tabs:after, .block-cart .block-content .item:after, .clearer:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

.header-container:after, .header-container .top-container:after, .header:after, .header-panel:after, #nav:after, #main-menu:after, .main:after, .footer-before-container:after, #footer-full-width:after, #footer:after, .col-main:after, .col2-set:after, .col3-set:after, .col4-set:after, .search-autocomplete li:after, .block li.item:after, .block .actions:after, .mini-products-list li:after, .cms-index-index .block-featured li.item:after, .title-buttons:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

.pager:after, .sorter:after, .ratings:after, .add-to-box:after, .add-to-cart:after, .products-grid:after, .products-list li.item:after, .product-view:after, .product-view .product-img-box .more-views ul:after, .product-view .box-tags .form-add-tags:after, .product-options .options-list li:after, .options-container-small .product-options:after, .product-options-bottom:after, .product-review:after, .box-collateral:after, .box-collateral .box-content:after, .collateral-tabs .tab-content:after, .account-login:after, .cart .cart-collaterals:after, .cart:after, .opc .step-title:after, .checkout-progress:after, .form-list li:after, .form-list li.fields .field:after, .clearfix:after, .buttons-set:after, .buttons-set2:after, .page-print .print-head:after, .new-product-spotlight .more-new .item:after, .addresses-list .col-2 li:after, .product-view .product-shop:after, .col2:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

.ui-tooltip { width: 100px; }

.ui-effects-transfer { border: 1px dotted gray; }

option { padding-right: 10px; font-family: arial; }

input, select, textarea { border: 1px solid #5E5D5D; padding: 2px; font-family: inherit; font-size: 13px; }
input.error, select.error, textarea.error { border: 1px solid #c90000; background: #fff4f4; }

.button { padding: 5px; cursor: pointer; color: white !important; background: #5E5D5D; border: none; text-decoration: none !important; }
.button:hover { background: #969692; text-decoration: none !important; }
.button.disabled { background: #969692; }

.required { color: #b00000; }

sup { position: relative; top: 3px; }

ul.dec { padding: 10px; }
ul.dec li { list-style: decimal inside; }
ul.disc { padding: 10px; }
ul.disc li { list-style: disc inside; }
